@charset "UTF-8";

* { margin:0; padding:0; }

#header_content { font-family:'jaf-bernino-sans-condensed'; font-weight:700; background:#fff; width:100%; text-align:center;  }
#header_content h1 { font-size:56px; padding:30px 0; color:#333; }
#header_content h1 img { vertical-align:middle; padding-right: 30px; width: 140px; }
#header_content h1 span { vertical-align:middle; }
#header_content a { display: none; padding-top: 30px; font-family: 'jaf-facitweb'; font-weight: bold; font-size: 14px; color: #ff5500; text-decoration:none; }

.content { max-width:1200px; margin:auto; color:#333; }
.title2 { font-family:'jaf-bernino-sans-condensed'; font-weight:300; font-size:42px; text-align:center; padding-bottom:10px; }
.toggle { font-family:'jaf-bernino-sans-condensed'; font-weight:800; font-size:18px; text-align:center; padding-top:15px; color:#ff5500; -webkit-transition:all 0.4s; transition: all 0.4s; overflow:hidden; height:65px; cursor:pointer; }
.toggle.hide { height:0;  }
.vertical_right { display:block;  }
p { font-family:'jaf-facitweb'; font-size:16px; line-height:24px; text-align:center; }
p a { color:#ff5500; font-weight:bold; text-decoration:none; }

#latest_news { background:#ddd; padding:50px 0; }
#latest_news .news { border-top:none; padding:0 15px; webkit-transition:all 0.4s; transition: all 0.4s; overflow:hidden; height:0; }
#latest_news .news.show { height:auto; padding:40px 15px; border-top:1px solid #bbb; }
#latest_news .news.last { padding-bottom:0; }


#latest_news .news .head_panel { display:inline-block; font-family: 'jaf-facitweb'; min-width: 290px; }
#latest_news .news .head_panel .name { font-weight:800; font-size:36px; min-height: 50px; }
#latest_news .news .head_panel .postdate { font-weight:800; font-size:18px; color:#999; }
#latest_news .news .pic { float:left; min-height:160px; margin: 10px 35px 20px 0; }
#latest_news .news .pic img { max-width:450px; }
#latest_news .news .content_panel .headline { padding:15px 0; font-family:'jaf-facitweb'; font-size:16px; }
#latest_news .news .content_panel ._btn a { display:inline-block; text-align:center;  font-family:'jaf-bernino-sans-condensed'; font-weight:800; font-size:18px; color:#fff; width:270px; line-height:50px; background:#f50; border-radius:5px; border:none; cursor:pointer; text-decoration:none; }

#news { background:#ddd; padding:50px 0; }
#news .head_panel { display:inline-block; font-family: 'jaf-facitweb'; }
#news .head_panel .name { font-weight:800; font-size:36px; min-height: 50px; }
#news .head_panel .postdate { font-weight:800; font-size:18px; color:#999; }
#news .pic { float:left; min-height:160px; margin: 10px 35px 20px 0; }
#news .pic img { max-width:450px; }
#news .content_panel .headline { padding:15px 0; font-family:'jaf-facitweb'; font-size:16px; }
#news .description { clear:both; padding: 20px 0; font-family:'jaf-facitweb'; font-size:16px; }
#news .description a { color:#ff5500; font-weight:bold; text-decoration:none; }
#news ._btn a { display:inline-block; text-align:center;  font-family:'jaf-bernino-sans-condensed'; font-weight:800; font-size:18px; color:#fff; width:270px; line-height:50px; background:#f50; border-radius:5px; border:none; cursor:pointer; text-decoration:none; }

#letter_news { background:#fff; padding:50px 0; }
#letter_news .news { border-top:none; padding:0; webkit-transition:all 0.4s; transition: all 0.4s; overflow:hidden; height:0; font-family: 'jaf-facitweb'; }
#letter_news .news.show { height:auto; padding:50px 0; border-top:1px solid #bbb; }
#letter_news .news.last { padding-bottom:0; }
#letter_news .news .headline { font-weight: 800; font-size: 36px; min-height: 50px; text-align: center; padding-bottom: 20px; }
#letter_news .news .letter { display: inline-block; box-sizing: border-box; width: 400px; padding: 15px; vertical-align: top; }
#letter_news .news .pic img { width: 100%; }
#letter_news .news .name { text-align: center; font-weight: 400; padding: 15px 0 10px;}
#letter_news .news .description { text-align: center; font-weight: 300; color: #999;} 

@media screen and (max-width:1200px){
	.content { max-width:800px; }
}

@media screen and (max-width:800px){
	.content { max-width:600px; }
	#letter_news .news .letter { width:200px; }
	#latest_news .news .content_panel { clear: both; }
	#latest_news .news .content_panel .description { padding-top: 0; }
	#news .content_panel { clear: both; }
	#news .content_panel .headline { padding-top: 0; }
}
@media screen and (max-width: 700px){
	#header_content h1 { font-size:32px; }
	#header_content h1 img { padding-right:10px; width:60px; }
	.title2 { font-size: 28px; }
	#latest_news .news .head_panel .name { font-size: 28px; }
	#latest_news, #letter_news { padding: 30px 0; }
}
@media screen and (max-width:600px){
	.content { max-width:400px; }
	#latest_news .news .pic img { max-width: 290px; }
	#latest_news .news .head_panel .headline { font-size:24px; }
	#news .pic img { max-width: 290px; }
	#news .head_panel .name { font-size:24px; }
}
@media screen and (max-width:400px){
	.content { max-width:320px; }
	#letter_news .news .letter { width:160px; }
}

/*
@media screen and (max-width:1200px){
	#latest_news .news { text-align:center; }
	#latest_news .news .panel { max-width: 1200px; padding: 0 15px; text-align:center; }
}
